### Property

# Gtk TextView:wrap-mode

since: 4.0

#### Declaration

    property wrap-mode: Gtk.WrapMode [ read, write ]

#### Description

No description available.

Type: | `GtkWrapMode`
Available since: | 4.0

Default value | GTK_WRAP_NONE
Getter method | `gtk_text_view_get_wrap_mode()`
Setter method | `gtk_text_view_set_wrap_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no